For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Multi
Contact Sales
LogoLogo
API ReferenceExternal Payment Account ConfigV1

Get Multi

GET
/api/external-payment-account-config/v1
GET
/api/external-payment-account-config/v1
$curl https://api.joincandidhealth.com/api/external-payment-account-config/v1 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "items": [
3 {
4 "id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
5 "account_name": "account_name"
6 },
7 {
8 "id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
9 "account_name": "account_name"
10 }
11 ],
12 "next_page_token": "next_page_token",
13 "prev_page_token": "prev_page_token"
14}
Was this page helpful?
Previous

Get Match

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

limitintegerOptional
Defaults to 100
page_tokenstringOptional

Response

This endpoint returns an object.
itemslist of objects
next_page_tokenstring
prev_page_tokenstring